.wa_style_j3k3ozdo38juzc
{
	font-family: Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #000000;
}

.wa_style_j3k3ozdo38jue0
{
	font-family: Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #000000;
}

.wa_style_j3k3ozdo38jubc
{
	font-family: Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #000000;
}

